<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9c2af65a7597438f873061d643fb4c4">
  <dict>
    <!--2020-03-28 10:39:01.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
